.icon-arrow-down { background-image: url('magazin/arrow-down.png'); background-repeat: no-repeat; }

.icon-arrow-left { background-image: url('magazin/arrow-left.png'); background-repeat: no-repeat; }

.icon-arrow-right { background-image: url('magazin/arrow-right.png'); background-repeat: no-repeat; }

.icon-avatar-std { background-image: url('magazin/avatar-std.png'); background-repeat: no-repeat; }

.icon-buzz-comments { background-image: url('magazin/buzz-comments.png'); background-repeat: no-repeat; }

.icon-buzz-facebook { background-image: url('magazin/buzz-facebook.png'); background-repeat: no-repeat; }

.icon-buzz-twitter { background-image: url('magazin/buzz-twitter.png'); background-repeat: no-repeat; }

.icon-check-kommentar-gesendet { background-image: url('magazin/check-kommentar-gesendet.png'); background-repeat: no-repeat; }

.icon-close { background-image: url('magazin/close.png'); background-repeat: no-repeat; }

.icon-comment-reply { background-image: url('magazin/comment-reply.png'); background-repeat: no-repeat; }

.icon-comment-report { background-image: url('magazin/comment-report.png'); background-repeat: no-repeat; }

.icon-comments-count { background-image: url('magazin/comments-count.png'); background-repeat: no-repeat; }

.icon-comments-newer { background-image: url('magazin/comments-newer.png'); background-repeat: no-repeat; }

.icon-comments-older { background-image: url('magazin/comments-older.png'); background-repeat: no-repeat; }

.icon-copyrights-close { background-image: url('magazin/copyrights-close.png'); background-repeat: no-repeat; }

.icon-facebook { background-image: url('magazin/facebook.png'); background-repeat: no-repeat; }

.icon-galerie-icon-white { background-image: url('magazin/galerie-icon-white.png'); background-repeat: no-repeat; }

.icon-google { background-image: url('magazin/google.png'); background-repeat: no-repeat; }

.icon-logo-zmo-large { background-image: url('magazin/logo-zmo-large.png'); background-repeat: no-repeat; }

.icon-logo-zmo-small { background-image: url('magazin/logo-zmo-small.png'); background-repeat: no-repeat; }

.icon-logo-zon-large { background-image: url('magazin/logo-zon-large.png'); background-repeat: no-repeat; }

.icon-logo-zon-small { background-image: url('magazin/logo-zon-small.png'); background-repeat: no-repeat; }

.icon-mail { background-image: url('magazin/mail.png'); background-repeat: no-repeat; }

.icon-pagination-next { background-image: url('magazin/pagination-next.png'); background-repeat: no-repeat; }

.icon-pagination-previous { background-image: url('magazin/pagination-previous.png'); background-repeat: no-repeat; }

.icon-pfeil-links { background-image: url('magazin/pfeil-links.png'); background-repeat: no-repeat; }

.icon-pfeil-rechts { background-image: url('magazin/pfeil-rechts.png'); background-repeat: no-repeat; }

.icon-playbutton { background-image: url('magazin/playbutton.png'); background-repeat: no-repeat; }

.icon-search { background-image: url('magazin/search.png'); background-repeat: no-repeat; }

.icon-sharebox-close { background-image: url('magazin/sharebox-close.png'); background-repeat: no-repeat; }

.icon-sharebox-facebook { background-image: url('magazin/sharebox-facebook.png'); background-repeat: no-repeat; }

.icon-sharebox-google { background-image: url('magazin/sharebox-google.png'); background-repeat: no-repeat; }

.icon-sharebox-share { background-image: url('magazin/sharebox-share.png'); background-repeat: no-repeat; }

.icon-sharebox-twitter { background-image: url('magazin/sharebox-twitter.png'); background-repeat: no-repeat; }

.icon-twitter { background-image: url('magazin/twitter.png'); background-repeat: no-repeat; }

